A:link {color: blue; text-decoration: none}
A:visited {color: blue; text-decoration: none}
A:hover {color: red; text-decoration: underline}

tr
.a {background: #d2f9e5}
.aa {background: #b2e9d5}
.selectlight {background: #d2f9e5}
.selectdark {background: #b2e9d5}
.selecttotal {background: #ffdddd}
.light {background: #d2f9e5}
.dark {background: #b2e9d5}

span.a {font: 9pt/108% 'Arial Unicode MS', arial, sans serif}


TD {font: 9pt/108% 'Arial Unicode MS', arial, sans serif}
.utf {font: 9pt/108% 'Arial Unicode MS', arial, sans serif}
.ASCII1 {font: 10pt/108% times, serif}
.ASCII2 {font: 9pt/108% arial, sans serif}
.ASCII3 {font: 9pt/108% arial, sans serif}
.normyn {font: 10pt/108% normyn, serif}
.sanskrit {FONT: 10pt/108% sanskrit-times, sanskrit-garamond, serif}
.csx {FONT: 10pt/108% Times-CSX+, Helvetica-CSX+, serif}
.9 {font: 9pt/108% arial, sans serif}
.8 {font: 8pt/140% arial, sans serif}
.8A {font: 8pt/200% arial, sans serif}

.dark {background: #b2e9d5; font: 9pt/108% 'Arial Unicode MS'}
.light {background: #d2f9e5; font: 9pt/108% 'Arial Unicode MS'}
.about {background: #f5fff5; font: 8pt/120% 'Arial Unicode MS'}

.mini {font: 6px/120% verdana, arial, sans serif}
.2 {font: 2px/108% arial}

P {text-align: justify}
.center {text-align: center}
.right {text-align: right}
.left {text-align: left}

BODY {SCROLLBAR-FACE-COLOR: #d2f9e5; BACKGROUND: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; COLOR: black; SCROLLBAR-3DLIGHT-COLOR: #d2f9e5; SCROLLBAR-TRACK-COLOR: #f5fff5; SCROLLBAR-DARKSHADOW-COLOR: #000000}
.xx {BACKGROUND: URL(images/pandanus_grey1.gif) 10px 10px no-repeat; #ffffff; COLOR: black; SCROLLBAR-FACE-COLOR: #d2f9e5; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: ##b2e9d5; SCROLLBAR-3DLIGHT-COLOR: #d2f9e5; SCROLLBAR-ARROW-COLOR: ##b2e9d5; SCROLLBAR-TRACK-COLOR: #f5fff5; SCROLLBAR-DARKSHADOW-COLOR: #000000;}

TABLE
.pandanus_grey {BACKGROUND: URL(images/pandanus_grey.gif) top left no-repeat; #ffffff; COLOR: black; border: none;}
.border {border: 1px solid grey}
.bordergrey {background: #f5fff5; border: 1px solid grey}
.borderdark {background: #b2e9d5; border: 1px solid grey}

